require "Items/ProceduralDistributions"

-- Magazine distribution
table.insert(ProceduralDistributions.list["BookstoreMisc"].items, "WellsConstruction.WellsConstructionMag");
table.insert(ProceduralDistributions.list["BookstoreMisc"].items, 2);
table.insert(ProceduralDistributions.list["CrateMagazines"].items, "WellsConstruction.WellsConstructionMag");
table.insert(ProceduralDistributions.list["CrateMagazines"].items, 1);
table.insert(ProceduralDistributions.list["EngineerTools"].items, "WellsConstruction.WellsConstructionMag");
table.insert(ProceduralDistributions.list["EngineerTools"].items, 2);
table.insert(ProceduralDistributions.list["MagazineRackMixed"].items, "WellsConstruction.WellsConstructionMag");
table.insert(ProceduralDistributions.list["MagazineRackMixed"].items, 1);
table.insert(ProceduralDistributions.list["PostOfficeMagazines"].items, "WellsConstruction.WellsConstructionMag");
table.insert(ProceduralDistributions.list["PostOfficeMagazines"].items, 1);
table.insert(ProceduralDistributions.list["ShelfGeneric"].items, "WellsConstruction.WellsConstructionMag");
table.insert(ProceduralDistributions.list["ShelfGeneric"].items, 0.1);
table.insert(ProceduralDistributions.list["LibraryBooks"].items, "WellsConstruction.WellsConstructionMag");
table.insert(ProceduralDistributions.list["LibraryBooks"].items, 1);
table.insert(ProceduralDistributions.list["ToolStoreBooks"].items, "WellsConstruction.WellsConstructionMag");
table.insert(ProceduralDistributions.list["ToolStoreBooks"].items, 2);
table.insert(ProceduralDistributions.list["LivingRoomShelf"].items, "WellsConstruction.WellsConstructionMag");
table.insert(ProceduralDistributions.list["LivingRoomShelf"].items, 0.1);
table.insert(ProceduralDistributions.list["LivingRoomShelfNoTapes"].items, "WellsConstruction.WellsConstructionMag");
table.insert(ProceduralDistributions.list["LivingRoomShelfNoTapes"].items, 0.1);